Subject: Mac interfaces and hi-res

From: Jonathan Blossom <[email-masked]>
Date: Sun, 27 Oct 91 16:47:07 EST

It sounds like most people are using the glove on IBMs and Amigas, but
I'd like to connect my glove to my Mac IIci. The interface designed by
Joe Britt may be a good idea, but it's limited to low-res mode. Can anyone
direct me to more information about connecting the glove to a Macintosh
serial port, activating and reading hi-res mode, and reading the glove
from within THINK C or MPW C??
  Thanks a lot!
        -Jon Blossom